## nose-cov 1.6

=== debian/changelog ===
nose-cov (1.6-0ubuntu3) focal; urgency=medium

  * Stop building the Python2 package.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Jan 2020 11:58:33 +0100

nose-cov (1.6-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:38:16 +0000

nose-cov (1.6-0ubuntu1) utopic; urgency=medium

  * Initial release

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 31 Jul 2014 18:12:45 +0200
