=== debian/control ===
Source: nose-cov
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: http://bitbucket.org/memedough/nose-cov/overview
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5

Package: python3-nose-cov
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-cov-core
Description: nose plugin for coverage reporting - python 3 flavor
 This plugin produces coverage reports. It also supports coverage of
 subprocesses.
 .
 This is the Python 3 compatible package.
