=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nose-cov

%:
	dh $@ --with python3 --buildsystem=pybuild
