=== debian/watch ===
version=3
https://pypi.python.org/packages/source/n/nose-cov/nose-cov-(.*).tar.gz
